Home

# Class goog.tweak.BooleanInGroupSetting

An entry in a BooleanGroup.

extends goog.tweak.BooleanSetting

Instance Method Summary
| `getGroup() ⇒ !goog.tweak.BooleanGroup` Returns the BooleanGroup that this setting belongs to.
| `getToken() ⇒ string` Returns the token to use in the query parameter.
| `setParamName(?string value)` Sets the name of the query parameter used for this setting. If null is passed the the setting will not appear in the top-level query string.
| `setToken(string value)` Sets the token to use in the query parameter.